
WikiNG - Improvement #2352

Add dropdown box on @ for users

21 Nov 2014 15:16 - Miodrag Milic

Status: Closed Start date: 21 Nov 2014

Priority: Normal Due date: 31 Jan 2018

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

External issue:    

Description

Its very unpractical to have to look up user names in order to mention them. Perhaps implementing @user would be an option ?

On related note, “redmine_mentions” does that, but it works only in issues.

Thanks.

Related issues:

Related to WikiNG - Bug #2436: Autocomplete debounce does not work as expected Incomplete 01 Jan 2018

Associated revisions

Revision 92 - 01 Jan 2018 11:37 - Andriy Lesyuk

User mention autocomplete (#2352)

Revision 93 - 01 Jan 2018 11:38 - Andriy Lesyuk

Uploaded jQuery textcomplete (#2352)

Revision 95 - 01 Jan 2018 21:53 - Andriy Lesyuk

Moved jquery.textcomplete.min.js to upper folder

History

#1 - 04 Sep 2016 08:24 - Andriy Lesyuk

- Status changed from New to Open

#2 - 16 Dec 2017 12:04 - Andriy Lesyuk

Just a note: Redmine mentions does this by using JQuery textcomplete plugin.

#3 - 01 Jan 2018 11:35 - Andriy Lesyuk

- Status changed from Open to In Progress

- Target version set to 1.1.0

#4 - 01 Jan 2018 11:38 - Andriy Lesyuk

- Due date set to 31 Jan 2018

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#5 - 01 Jan 2018 21:48 - Andriy Lesyuk

- Related to Bug #2436: Autocomplete debounce does not work as expected added
